body {
    font-family: 'Roboto', sans-serif;
    box-sizing: border-box;
    background-image: url(../image/background.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #000;
    background-attachment: fixed;
    background-size: cover;
}

.container {
    width: 1030px;
    margin: 0 auto;
}

.header {
    margin-top: 51px;
    display: flex;
    justify-content: space-between;
    height: 50px;
}

.logo-link {
    display: flex;
}

.logo-icon-item {
    padding-right: 8px;
}

.logo-text {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    color: #FFFFFF;
}

.logo-title {
    font-weight: 700;
    font-size: 29px;
    line-height: 29px;
    text-transform: uppercase;
}

.logo-subtitle {
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
}

.logo-link:hover img {
    content: url(../image/hover-images/icon-hover.png);
}

.logo-link:hover .logo-text {
    color: #F26522;
}

.header-contact {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.header-contact:hover a {
    color: #F26522;
}

.contact-email,
.contact-phone-number {
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    text-align: end;
}

.content-wrapper {
    margin-top: 22px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 37px 60px;
}

.content-item {
    position: relative;
    overflow: hidden;
}

.content-image-name {
    color: #FFFFFF;
    text-align: center;
    padding-top: 20px;
}

.copyright {
    text-align: center;
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
    padding-top: 49px;
}

.content-item:hover .cotent-wrapper-hover {
    bottom: 40px;
}

.content-item:hover .content-image-name {
    color: #F26522;
}

.cotent-wrapper-hover {
    background: #F26522;
    display: flex;
    justify-content: space-between;
    position: absolute;
    bottom: -60px;
    width: 100%;
    transition: 0.5s;
}

.content-item-hover {
    padding-left: 16px;
}

.content-title-hover {
    font-weight: 400;
    font-size: 10px;
    line-height: 10px;
    color: #FFFFFF;
    padding: 8px 0;
}

.content-suntitle-hover {
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #FFFFFF;
    padding-bottom: 12px;
}

.viev-details-hover {
    display: flex;
    align-items: flex-end;
    padding-right: 16px;
    padding-bottom: 12px;
}

.viev-details-hover-link {
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
    margin-right: 16px;
}


/* .hover-link-button {
    display: flex;
    align-items: flex-end;
} */

.hover-button-item {
    width: 10px;
    height: 10px;
    border-bottom: solid 1px #FFFFFF;
    border-right: solid 1px #FFFFFF;
    transform: rotate(-45deg);
}